Subject: Re: Job | Tech Support Remote Screening
From: "AMIT Kr. TIWARI" <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 19:53:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8387 Applicants

View All

AMIT Kr. TIWARI
I AM IT HARDWARE AND NETWORKING ENGINEER , I HAVE 5 YEARS EXPERIENCE AND , QUALIFICATION IS 12TH PASS OUT BUT PURSUING B.A finalYEAR , I COMPLETED THE DIPLOMA OF IT JCHNE + COURSE NOW I AM WAITING FOR YOUR RESPONSE , SO PLEASE GIVE ME A CHANCE AS SAME

Shortlist

Reject

Current Designation Senior Customer Support Engineer
Current Company Hitachi Systems Micro Clinic
Notice Period 15 Days or less
Previous Designation Senior customer support Engineer
Previous Company Hitachi system micro clinic Pvt Ltd

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
Bachelor of Arts
Dr Ram Manohar Lohia Avadh University, Faizabad
Diploma
Jetking Computer Hardware and Network Institute, lucknow
Key Skills
Hardware, Networking, Support, Desktop Engineering, Windows, DNS, Network Troubleshooting, Software Installation, Laptop, Printers, Hardware Networking, VPN, Proxy Server, Active Directory Support, Remote Desktop, DHCP Server, Network Printer Installation, DHCP, WDS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem